package com.chenyang.nse.bussiness.engine.infa.basic.xmlbean;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
import javax.xml.bind.annotation.adapters.NormalizedStringAdapter;
import javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = ""
)
@XmlRootElement(
   name = "STARTOPTIONS"
)
public class STARTOPTIONS {
   @XmlAttribute(
      name = "STARTDATE"
   )
   @XmlJavaTypeAdapter(NormalizedStringAdapter.class)
   protected String startdate;
   @XmlAttribute(
      name = "STARTTIME"
   )
   @XmlJavaTypeAdapter(NormalizedStringAdapter.class)
   protected String starttime;

   public String getSTARTDATE() {
      return this.startdate;
   }

   public void setSTARTDATE(String value) {
      this.startdate = value;
   }

   public String getSTARTTIME() {
      return this.starttime;
   }

   public void setSTARTTIME(String value) {
      this.starttime = value;
   }
}
